apply plugin: "java"

apply plugin: "sonar"

sonar {
    serverUrl = "http://my.server.com"

    globalProperty "sonar.jdbc.url", "jdbc:mysql://my.server.com/sonar"
    globalProperty "sonar.jdbc.driverClassName", "com.mysql.jdbc.Driver"
    globalProperty "sonar.jdbc.username", "myusername"
    globalProperty "sonar.jdbc.password", "mypassword"
}

repositories {
    mavenCentral()
}

dependencies {
    compile group: 'commons-collections', name: 'commons-collections', version: '3.2'
    testCompile group: 'junit', name: 'junit', version: '4.+'
}
